## rust-deluxe 0.5.0

=== debian/changelog ===
rust-deluxe (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package deluxe 0.5.0 from crates.io using debcargo 2.6.1
  * Make error message check in multi_attributes test less strict for
    compatibility with syn 2.0.77.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Sep 2024 22:21:18 +0000

rust-deluxe (0.5.0-1) unstable; urgency=medium

  * Package deluxe 0.5.0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 21 Nov 2023 14:51:55 +0100
