=== debian/control ===
Source: rust-deluxe
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-deluxe-core-0.5+full-dev <!nocheck>,
 librust-deluxe-core-0.5+proc-macro-dev <!nocheck>,
 librust-deluxe-core-0.5-dev <!nocheck>,
 librust-deluxe-macros-0.5+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.13.0-~~) <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.38-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.10-~~) <!nocheck>,
 librust-syn-2+proc-macro-dev (>= 2.0.10-~~) <!nocheck>,
 librust-syn-2-dev (>= 2.0.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deluxe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deluxe
Homepage: https://github.com/jf2048/deluxe
X-Cargo-Crate: deluxe
Rules-Requires-Root: no

Package: librust-deluxe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deluxe-core-0.5+full-dev,
 librust-deluxe-core-0.5+proc-macro-dev,
 librust-deluxe-core-0.5-dev,
 librust-deluxe-macros-0.5+default-dev,
 librust-once-cell-1+default-dev (>= 1.13.0-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.38-~~),
 librust-syn-2+full-dev (>= 2.0.10-~~),
 librust-syn-2+proc-macro-dev (>= 2.0.10-~~),
 librust-syn-2-dev (>= 2.0.10-~~)
Provides:
 librust-deluxe+default-dev (= ${binary:Version}),
 librust-deluxe+full-dev (= ${binary:Version}),
 librust-deluxe+proc-macro-dev (= ${binary:Version}),
 librust-deluxe-0-dev (= ${binary:Version}),
 librust-deluxe-0+default-dev (= ${binary:Version}),
 librust-deluxe-0+full-dev (= ${binary:Version}),
 librust-deluxe-0+proc-macro-dev (= ${binary:Version}),
 librust-deluxe-0.5-dev (= ${binary:Version}),
 librust-deluxe-0.5+default-dev (= ${binary:Version}),
 librust-deluxe-0.5+full-dev (= ${binary:Version}),
 librust-deluxe-0.5+proc-macro-dev (= ${binary:Version}),
 librust-deluxe-0.5.0-dev (= ${binary:Version}),
 librust-deluxe-0.5.0+default-dev (= ${binary:Version}),
 librust-deluxe-0.5.0+full-dev (= ${binary:Version}),
 librust-deluxe-0.5.0+proc-macro-dev (= ${binary:Version})
Description: Procedural macro attribute parser - Rust source code
 Source code for Debianized Rust crate "deluxe"
