=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test deluxe 0.5.0 --all-targets --all-features
Features: test-name=rust-deluxe:@
Depends: dh-cargo (>= 18), librust-deluxe-core-0.5+full-dev, librust-quote-1+default-dev (>= 1.0.25-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deluxe 0.5.0 --all-targets
Features: test-name=librust-deluxe-dev:default
Depends: dh-cargo (>= 18), librust-deluxe-core-0.5+full-dev, librust-quote-1+default-dev (>= 1.0.25-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deluxe 0.5.0 --all-targets --no-default-features --features full
Features: test-name=librust-deluxe-dev:full
Depends: dh-cargo (>= 18), librust-deluxe-core-0.5+full-dev, librust-quote-1+default-dev (>= 1.0.25-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deluxe 0.5.0 --all-targets --no-default-features --features proc-macro
Features: test-name=librust-deluxe-dev:proc-macro
Depends: dh-cargo (>= 18), librust-deluxe-core-0.5+full-dev, librust-quote-1+default-dev (>= 1.0.25-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deluxe 0.5.0 --all-targets --no-default-features
Features: test-name=librust-deluxe-dev:
Depends: dh-cargo (>= 18), librust-deluxe-core-0.5+full-dev, librust-quote-1+default-dev (>= 1.0.25-~~), @
Restrictions: allow-stderr, skip-not-installable
